_id: lBkO8FvFqXoKNhvk
name: Conquête
type: queue
img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
effects: []
system:
  description: >-
    <p>Avant de pouvoir &agrave; nouveau faire usage du haut-r&ecirc;ve, y
    compris d&eacute;clencher volontairement un sort mis en r&eacute;serve, le
    haut-r&ecirc;vant doit se rendre dans une certaine case des TMR
    d&eacute;termin&eacute;e al&eacute;atoirement et
    la&nbsp;<em>ma&icirc;triser</em>, difficult&eacute; -7. Ce peut &ecirc;tre
    n&rsquo;importe quelle case, sauf une case humide. En cas
    d&rsquo;&eacute;chec, la concentration est rompue ; il n&rsquo;y a pas de
    souffle de Dragon en cas d&rsquo;&eacute;chec total.</p>
  descriptionmj: ''
  temporel:
    debut:
      indexDate: 0
      indexMinute: 0
    fin:
      indexDate: 0
      indexMinute: 0
  frequence: 16
  hautrevant: true
  categorie: ''
  refoulement: 0
  duree: ''
  restant: 0
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!lBkO8FvFqXoKNhvk'

